#registration1 h1 {
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration1 p {
 text-align: justify;
 text-align: 
}

#overlay-vizija, #registration1 {
  opacity: 0;
  transition: .5s;
}

#overlay-vizija {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration1 {
  position: relative;
  width:auto;
  max-width: 1024px;
  height: auto;
  margin: 100px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
  z-index: 99;
}

.open #registration1 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration1 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-vizija, #registration1 {
  opacity: 0;
  transition: .5s;
}


#overlay-vizija.open {
  opacity: 1;
  pointer-events: auto;
}



/* popup - vizija */ /*

#overlay-vizija, #registration1 {
  opacity: 0;
  transition: .5s;
}

#overlay-vizija {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration1 {
  position: relative;
  width:auto;
  max-width: 720px;
  height: auto;
  margin: 100px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
  z-index: 99;
}

.open #registration1 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration1 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-vizija, #registration1 {
  opacity: 0;
  transition: .5s;

}


#overlay-vizija.open {
  opacity: 1;
  pointer-events: ;
}







/* popup - organi */ 

#registration2 h1 {
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration2 p {
 text-align: justify;
 text-align: 
}

#overlay-organi, #registration2 {
  opacity: 0;
  transition: .5s;
}

#overlay-organi {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration2 {
  position: relative;
  width:auto;
  max-width: 1024px;
  height: auto;
  margin: 100px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
  z-index: 99;
}

.open #registration2 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration2 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-organi, #registration2 {
  opacity: 0;
  transition: .5s;
}


#overlay-organi.open {
  opacity: 1;
  pointer-events: auto;
}




/* popup - akti */ 

#registration3 h1 {
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration3 p {
 text-align: justify;
 text-align: 
}

#overlay-akti, #registration3 {
  opacity: 0;
  transition: .5s;
}

#overlay-akti {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration3 {
  position: relative;
  width:auto;
  max-width: 720px;
  height: auto;
  margin: -10px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
    z-index: 99;
}

.open #registration3 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration3 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-akti, #registration3 {
  opacity: 0;
  transition: .5s;
}


#overlay-akti.open {
  opacity: 1;
  pointer-events: auto;
}





/* popup - izvjestaj */ 

#registration4 h1 {
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration4 p {
 text-align: justify;
 text-align: 
}

#overlay-izvjestaj, #registration4 {
  opacity: 0;
  transition: .5s;
}

#overlay-izvjestaj {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration4 {
  position: relative;
  width:auto;
  max-width: 720px;
  height: auto;
  margin: -10px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
    z-index: 99;
}

.open #registration4 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration4 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-izvjestaj, #registration4 {
  opacity: 0;
  transition: .5s;
}


#overlay-izvjestaj.open {
  opacity: 1;
  pointer-events: auto;
}



/* popup - tim */ 

#registration5 h1 {
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration5 p {
 text-align: justify;
 text-align: 
}

#overlay-tim, #registration5 {
  opacity: 0;
  transition: .5s;
}

#overlay-tim {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration5 {
  position: relative;
  width:auto;
  max-width: 720px;
  height: auto;
  margin: 100px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
    z-index: 99;
}

.open #registration5 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration5 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-tim, #registration5 {
  opacity: 0;
  transition: .5s;
}


#overlay-tim.open {
  opacity: 1;
  pointer-events: auto;
}





/* popup - nabavke */ 

#registration6 h1 {
    
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration6 p {
 text-align: justify;
 text-align: 
}

#overlay-nabavke, #registration6 {
  opacity: 0;
  transition: .5s;
}

#overlay-nabavke {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration6 {
  position: relative;
  width:auto;
  max-width: 720px;
  height: auto;
  margin: 100px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
    z-index: 99;
}

.open #registration6 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration6 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-nabavke, #registration6 {
  opacity: 0;
  transition: .5s;
}


#overlay-nabavke.open {
  opacity: 1;
  pointer-events: auto;
}




/* popup - projekti */ 

#registration7 h1 {
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration7 p {
 text-align: justify;
 text-align: 
}

#overlay-projekti, #registration7 {
  opacity: 0;
  transition: .5s;
}

#overlay-projekti {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
    z-index: 99;

}

#registration7 {
  position: relative;
  width:auto;
  max-width: 720px;
  height: auto;
  margin: 100px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
    z-index: 99;
}

.open #registration7 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration7 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-projekti, #registration7 {
  opacity: 0;
  transition: .5s;
}


#overlay-projekti.open {
  opacity: 1;
  pointer-events: auto;
}




/* popup - portal */ 

#registration8 h1 {
  margin-bottom: -140px;
  font-size: 13px;
  font-weight: 700;
  color: #732455;
}

#registration8 p {
 text-align: justify;
 text-align: 
}

#overlay-portal, #registration8 {
  opacity: 0;
  transition: .5s;
}

#overlay-portal {
  position: absolute;
  overflow: hidden;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(26,53,71,.85);
  pointer-events: none;
  z-index: 99;

}

#registration8 {
  position: relative;
  width:auto;
  max-width: 720px;
  height: auto;
  margin: 100px auto 0;
  padding: 25px;
  border-radius: 0px;
  box-shadow: 0 5px 12px rgba(15,27,39,.4);
  background: #fff;
  -webkit-transform: translateY(80%) scale(.8);
  transform: translateY(80%) scale(.8);
  transition-timing-function: cubic-bezier(.3, 0, 0, 1.3);
  transition-delay: .4s;
        z-index: 99;
}

.open #registration8 {
  opacity: 1;
  -webkit-transform: none;
  transform: none;
}

#registration8 .close {
  position: absolute;
  width: 18px;
  height: 18px;
  left: 7px;
  top: 7px;
  text-indent: -9000px;
  background-image: url(close.png);
}


#overlay-portal, #registration8 {
  opacity: 0;
  transition: .5s;
}


#overlay-portal.open {
  opacity: 1;
  pointer-events: auto;
}






